Subject: question about user-dependent directories

From: "Robin Harteveld / Skool Automatisering" <[email-masked]>
Date: Fri, 19 Mar 2010 10:19:08 +0100

Hello,

I want to build a online fileserver based on webdav. 

I have a centos 5.4 server with samba and openldap. Internally users
connect to a samba-share (with openldap credentials). This works fine.

Now I want you provide access to their files from their homes. I tried
webdav as a way to do this. All works fine with one "webdav" user.

But I don't know how to make webdav user-based. How can I make a
connection with my fileserver based on the smb/ldap credentials?

Please help.

Thanks

Robin

The Netherlands